USE [censusweb_mdb]
GO

SET ANSI_NULLS ON
GO

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'tblSystemBooleanCond')
BEGIN
CREATE TABLE [dbo].[tblSystemBooleanCond](
	[nID] [nvarchar](50) NOT NULL,
	[nChoiceID] [int] NULL,
	[tName] [nvarchar](50) NULL
) ON [PRIMARY]

INSERT [dbo].[tblSystemBooleanCond] ([nID], [nChoiceID], [tName]) VALUES (N'yes', 1, N'Yes');
INSERT [dbo].[tblSystemBooleanCond] ([nID], [nChoiceID], [tName]) VALUES (N'no', 2, N'No');
INSERT [dbo].[tblSystemBooleanCond] ([nID], [nChoiceID], [tName]) VALUES (N'never', 3, N'Never');

END

GO


